Problème apt update

Forum Forums General Other Languages French Problème apt update

This topic contains 12 replies, has 4 voices, and was last updated by Ayzak Jul 11-6:11 am.

Viewing 13 posts - 1 through 13 (of 13 total)
  • Author
    Posts
  • #11324
    Member

    Ayzak

    Bonjour à tous,
    Ca faisait longtemps que javais pas poser des questions bêtes :3

    Je rencontre un problème lorsque je tente de faire un $- apt update , j’ai ce message d’erreur à la fin :

    
    Err:13 http://repo.antixlinux.com/testing testing InRelease                                                                     
      Connexion à repo.antixlinux.com: 80 (72.143.17.194) impossible. - connect (113: Aucun chemin d'accès pour atteindre l'hôte cible)
    39,3 ko réceptionnés en 3s (11,9 ko/s)               
    Lecture des listes de paquets... Fait
    Construction de l'arbre des dépendances       
    Lecture des informations d'état... Fait
    4 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.
    W: Impossible de récupérer http://repo.antixlinux.com/testing/dists/testing/InRelease  Connexion à repo.antixlinux.com: 80 (72.143.17.194) impossible. - connect (113: Aucun chemin d'accès pour atteindre l'hôte cible)
    W: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
    

    Je me demande si c’est lié à me configuration ou si c’est du coté des dépots antiX car certaines parties du site internet déconne également….

    Et tant que j’y suis, autant poser toutes mes questions :p, la quick news “4.17.4 kernels available”, ça veut dire qu’il est disponible dans les dépôts ? Comment peut-on l’installer ?

    Merci d’avance pour votre aide ! 🙂

    #11325
    Forum Admin
    anticapitalista
    anticapitalista

    Use repo-manager to change the default antiX repo.

    Philosophers have interpreted the world in many ways; the point is to change it.

    #11326
    Member

    Ayzak

    Yes, it work ! Thx for your help 🙂 Thank you to toke the time to answer my french question 🙂

    About the quick news “4.17.4 kernels available”, what does it mean ? The 4.17.4 kernel can be upgrade by antiX repo ?

    Thx for your help !

    #11327
    Forum Admin
    anticapitalista
    anticapitalista

    You can install it either via synaptic, apt-get or cli-aptiX (as root).
    It will not remove your existing kernel just in case it does not work too well on your hardware.

    Philosophers have interpreted the world in many ways; the point is to change it.

    #11332
    Member

    Ayzak

    Thx for your’re help !!

    I have another problem with apt, when I try to upgrade installed program, I have this issue :

    ┌─[root@antiX]─[~]
    └──╼ #apt update
    Atteint:1 http://ftp.fr.debian.org/debian stretch-updates InRelease
    Atteint:2 http://ftp.fr.debian.org/debian testing InRelease                                                                                                                                     
    Atteint:3 http://security.debian.org testing/updates InRelease                                                                                                                                  
    Ign:4 http://dl.google.com/linux/chrome/deb stable InRelease                                                                                                                                    
    Atteint:5 http://dl.google.com/linux/chrome/deb stable Release                                                                                                                                  
    Atteint:6 http://repository.spotify.com stable InRelease                                                                                                                                        
    Atteint:7 https://download.docker.com/linux/debian stretch InRelease                                                                                                                            
    Atteint:8 http://it.mxrepo.com/antix/testing testing InRelease                                                                                                                                  
    Ign:9 https://mega.nz/linux/MEGAsync/Debian_9.0 ./ InRelease                                                                                                           
    Réception de:10 https://mega.nz/linux/MEGAsync/Debian_9.0 ./ Release [949 B]                                                         
    Atteint:11 https://download.sublimetext.com apt/stable/ InRelease                                                                    
    949 o réceptionnés en 1s (665 o/s)                             
    Lecture des listes de paquets... Fait
    Construction de l'arbre des dépendances       
    Lecture des informations d'état... Fait
    4 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.
    
    
    ┌─[root@antiX]─[~]
    └──╼ #apt upgrade
    Lecture des listes de paquets... Fait
    Construction de l'arbre des dépendances       
    Lecture des informations d'état... Fait
    Calcul de la mise à jour... Fait
    Les paquets suivants ont été conservés :
      curl feh libxmlrpc-core-c3 rtorrent
    0 mis à jour, 0 nouvellement installés, 0 à enlever et 4 non mis à jour.
    
    
    ┌─[root@antiX]─[~]
    └──╼ #apt install curl
    Lecture des listes de paquets... Fait
    Construction de l'arbre des dépendances       
    Lecture des informations d'état... Fait
    Certains paquets ne peuvent être installés. Ceci peut signifier
    que vous avez demandé l'impossible, ou bien, si vous utilisez
    la distribution unstable, que certains paquets n'ont pas encore
    été créés ou ne sont pas sortis d'Incoming.
    L'information suivante devrait vous aider à résoudre la situation : 
    
    Les paquets suivants contiennent des dépendances non satisfaites :
     curl : Dépend: libcurl4 (= 7.60.0-2) mais ne sera pas installé
    E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état »
    

    In result, I can’t upgrade curl and others programs.

    Finaly, the last problem, on boot my system bloc a minute on configure eth0, but I’m on wireless connexion. I found :

    /etc/resolvconf/interface-order

    Do you think the problem is in this file ?

    • This reply was modified 2 months, 2 weeks ago by Ayzak.
    #11339
    Forum Admin
    anticapitalista
    anticapitalista

    https://mega.nz/linux/MEGAsync/Debian_9.0 ./ InRelease

    Has nothing to do with antiX default repos and is not working according to your report. Remove it and see what happens.

    Philosophers have interpreted the world in many ways; the point is to change it.

    #11342
    Member
    cyrilus31
    cyrilus31

    You can install it either via synaptic, apt-get or cli-aptiX (as root).
    It will not remove your existing kernel just in case it does not work too well on your hardware.

    Not available in Package Installer?
    Anyway is there any interest to install this kernel for old hardware (Pentium IV)?

    @Ayzak: Salut. Tu as réglé ton problème d’écran de la dernière fois?
    Tu es sur testing, ça roule bien?

    #11343
    Forum Admin
    anticapitalista
    anticapitalista

    Not available in Package Installer?
    Anyway is there any interest to install this kernel for old hardware (Pentium IV)?

    Not yet. I have no idea how well old hardware will work with this kernel.

    Philosophers have interpreted the world in many ways; the point is to change it.

    #11345
    Member

    Ayzak

    Bonjour Cyrilus 🙂

    -Il me semble que j’avais réussi à régler le problème oui, par contre j’avais réussi à modifier le locker (ctrl+alt+l) pour avoir un thème de verouillage de l’écran (mettre du jaune sur fond noir, plutôt que du noir sur font gris qui fait mal aux yeux xD). Ca marche quand je verrouille l’écran manuellement, mais pas quand c’est un verrouillage auto genre quand je ferme l’écran de l’ordinateur… Mais bon c’est pas très gênant.
    -Oui je suis sur testing depuis que je l’ai installé, et ça tourne plutôt bien ^^ j’ai pas de problème particulier. J’ai installé le kernel 4.17.4 hier, et mis à part une petite lenteur pour se connecter au wifi, je n’ai vu aucun problème 🙂

    Pour mega.nz dans mes dépots, c’est quand j’ai installé le client de synchro mega …. Il l’a mis tout seul xD.

    @anticapitalista without mega.co repo, I have exactly the same problem.

    #11346
    Member
    caprea
    caprea

    on boot my system bloc a minute on configure eth0, but I’m on wireless connexion.

    Possible solution

    https://www.antixforum.com/forums/topic/very-long-boot-time/#post-9757

    #11360
    Member

    Ayzak

    Hi,
    Thx @caprea but it didn’t work. :/ but it’s not an important problem for me :3

    For my apt problem, I remove transmission and dependencies, and it works correctly.
    For my mega.co problem, it’s ok too, I change repo.

    I want to closed this thread, can I do myself ?
    Thx for all your help ! 🙂

    • This reply was modified 2 months, 2 weeks ago by Ayzak.
    #11363
    Member
    cyrilus31
    cyrilus31

    Le fermer non mais tu dois pouvoir modifier l’intitulé pour indiquer “résolu” si c’est le cas.

    #11369
    Member

    Ayzak

    Au pire je continu mes questions xD

    Suite à la MAJ du kernel vers la 4.17.4, connectshare ne fonctionne plus pour monter mon NAS car ce n’est pas la bonne de SMB qui est utilisé.
    Il faudrait forcer au moment du montage “vers=1.0” dans la config de “cif-utils” ou alors rajouter cette élément à la ligne qui correspond au “mount” .

    J’ai beau savoir ça, je n’arrive pas à trouver comment faire :S
    Auriez vous une idée ? :S

    Edit: J’ai trouvé une solution temporaire (dans le sens où je force l’ancienne version de smb)

    
    #Si la version de samba n'est pas bonne de chaque coté.
    
    #solution manuelle:
    $- sudo mount -t cifs //192.168.1.x/dossier_partagé/ /mnt/NAS/ --verbose -o credentials=/home/user/NAS,vers=1.0
    
    #Solution automatisé:
    #/etc/fstab pour montage auto
    #-> NAS
    //192.168.1.x/dossier_partagé /mnt/NAS/ cifs vers=1.0,credentials=/home/user/.smbcredentials,iocharset=utf8 0 0 
    
    #Créations des logins/mdp de liaison (.smbcredentials) 
    $-nano ~/.smbcredentials
        -> username=blabla
        -> password = blabla
    $-chmod 600 .smbcredentials
    
    • This reply was modified 2 months, 2 weeks ago by Ayzak.
Viewing 13 posts - 1 through 13 (of 13 total)

You must be logged in to reply to this topic.